/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

h1, h2, h3, h4, h5{
  font-family: "RYS", Verdana, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:-0.2rem;
  color: #00ebb0;
  background-image: -webkit-linear-gradient(225deg, #00ebb0 24%,#1195c8 100%);
  background-clip: text;
  -webkit-background-clip: text;
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
  line-height: 0.9em;
}
h6 {
  font-family: "RYS-body", Verdana, Arial, sans-serif;
}

.gradient-link .fl-module-content {
  color: #00ebb0;
  background-image: -webkit-linear-gradient(225deg, #00ebb0 24%,#1195c8 100%);
  background-clip: text;
  -webkit-background-clip: text;
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
  line-height: 0.9em;
}

.no-gradient *{
  background-image: initial;
  background-clip: initial;
  -webkit-background-clip: initial;
  text-fill-color: intiial;
  -webkit-text-fill-color: initial;
}

.uabb-offcanvas {

  background-image: -webkit-linear-gradient(225deg, #00ebb0 24%,#1195c8 100%);
}
.uabb-offcanvas .sub-menu {padding-left:0;}
.uabb-offcanvas .sub-menu .menu-item {font-size:18px;}

.pp-table-content thead {display:none;}
.pp-table-content tbody tr td {vertical-align:top !important;}


.gform_wrapper .description,.gform_wrapper .gfield_description,.gform_wrapper .gsection_description,.gform_wrapper .instruction {font-size:16px !important;}


.text-black {color:#000000;}